{
  "dependencies": [],
  "content_type": "AIRCRAFT",
  "title": "B787-8_AustrlianSky-RR",
  "manufacturer": "Boeing",
  "creator": "RCL Robina Custom Liveries, kurorin/kuro_x",
  "package_version": "2.0.0",
  "minimum_game_version": "1.12.13",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  },
  "total_package_size": "00000000000155436545"
}